apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-27-eks-9
spec:
  channel: 1-27
  number: 9
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:0a53091bdeda7cbd98594f6a53505274c8b7061d97f9d2645fe025d387d0a4dc
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.6.4-eks-1-27-9
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.6.4
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: d717bf72fe2f8df8b55a78c08dab0dcb9cca818b86c18e69cfe982d01cf276fd
        sha512: 68716ab978b25ff65df25a803e88eb2c5c700fd1571b4cd08ac055194ed28b77a0f6d4c9862e0f6cfc39137a1042e3ea6c05867bc33d08315e0b79fe13d86d88
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/etcd/v3.5.8/etcd-linux-arm64-v3.5.8.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.8.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 50ec279ac3efca38af776741d21c228e24855a59dacda5e365796a92af1e156c
        sha512: 432f210de686ee269bd2783b396017512a557c8477287b2139f30cb3cc9031a400da5763e3d0d8854fc52689cd1f6b0ef17c7bf8ecd754962f9fd9ba7b9f6be0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/etcd/v3.5.8/etcd-linux-amd64-v3.5.8.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.8.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:32edb18f45c4ee2345fed3f8eb6fb10dcf45f9609cf1e8df829aacb9c69b3bc7
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.8-eks-1-27-9
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.8
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:82c87e04cd8f280b9478a89bb24caf8b4ba19f10a1487d82b20b938b19e4dae4
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.3.0-eks-1-27-9
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.3.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:bf0ba1fce6dfdff60f117022d77302ccc859bb7e5cefe04c59f67f38d39165ce
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.8.0-eks-1-27-9
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.8.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:35f6a56318587eaecf406ebc14e83ca86bec8ff29a48d7bf4beea3701caf2a35
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v6.2.2-eks-1-27-9
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:faa567945a7f856335b35ae03122447d59757ccb2f13771742ecf311f434bbab
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v6.2.2-eks-1-27-9
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:ddebb6350f08433bd28c81e61befcce5ee00c83e8565d6e6a0ac606979ec15d3
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v6.2.2-eks-1-27-9
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v6.2.2
    name: external-snapshotter
  - assets:
    - arch:
      - arm64
      archive:
        sha256: a3f26da90ca4181a85166fe369f7bec4b20e3070a7069aa2d42caf6ea08355f9
        sha512: 6fff119920ba57ea99c4f8dae1c9e1fd848b6dee782ae6e2cd880545fed5a18a1a6424cbd24458b46fa5e435f5bea7594212d0ba8a213cdb4e4298ad3ef8e36f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/aws-iam-authenticator/v0.6.10/aws-iam-authenticator-linux-arm64-v0.6.10.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.10.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4b3b1300f5df6a3ef0f950ff31997ba7cd759bbe91865963f0e5eca219ce9e53
        sha512: 6de8d5730349b78d0d1aec4aa199eb3671fa69e3c1cf2c10fd5b2a20d7fff5b42bdbb7d507c7b1f6a8b79db691c6a81393caa2ccaefc12bc37525090a6c9a3b8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/aws-iam-authenticator/v0.6.10/aws-iam-authenticator-linux-amd64-v0.6.10.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.10.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3bcb6b017ba419d07a768a0576103a91f22c7466fd3a8afb1601fa37d94562f0
        sha512: d9caea411ba19858b349e4c4075457cac4aa5595098fb3bb6849e5b628dcc4cb2c67e5351ec3dda734d5f117697deb92b06b59e18f900d9a98f040742604d25d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/aws-iam-authenticator/v0.6.10/aws-iam-authenticator-windows-amd64-v0.6.10.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.10.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4cb732e8addacec95adfba547a174d7d19dd1105b705321aab74e4ff448d4061
        sha512: f5b28b580ec4b62a296baba66b576fd2ac3efd465f502d3bc2dca857de9d27fac862e6235f9c0f1ba79089b432b363e1f86c6cd9edb2e160f79c43656a2dcbeb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/aws-iam-authenticator/v0.6.10/aws-iam-authenticator-darwin-amd64-v0.6.10.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.10.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:bfd981066d5cc325b5e99f670b07ea9214278c752d5912b3b18fcd3d21d94bdb
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.10-eks-1-27-9
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.10
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:d730158ac84c2a9921aa142867df4d8989b4e4aeb81be8d57a1d477864c1ec74
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v3.5.0-eks-1-27-9
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v3.5.0
    name: external-provisioner
  - assets:
    - arch:
      - arm64
      archive:
        sha256: a7aebf0d8688a66bd59e26e1de1b87d608de22101001312bdce27c6c27a5e96a
        sha512: 6b041ed714e04b83d1c35f1f0604213bda2380bfcf8683746f20feffccc670c717622c8348d289014b345b74bc25c1b50b0e275f962b9c2e1b2490f04f2a5fa5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/plugins/v1.3.0/cni-plugins-linux-arm64-v1.3.0.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.3.0.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7fce96c4afb89f34c7739fe3b1c74a33b1ed9b79a390c5c1c8bc936538eea45f
        sha512: 85871ca1d18d16dd6080b0d388ae9959827edcb6a9f0af8d8ca51872b7ad1aa00b6264a08ca906934fe3c388b5d11722ba09f7efad485e9393bf59b005533855
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/plugins/v1.3.0/cni-plugins-linux-amd64-v1.3.0.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.3.0.tar.gz
      os: linux
      type: Archive
    gitTag: v1.3.0
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:bc7ce309d12fd8ae7a3f527b71b7e8808a91e2aa5366bad1459dc8c04081e981
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.10.1-eks-1-27-9
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.10.1
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:38535194a57db14f3bde97ddd7038e023eec7ad0308ca4d67a40aa79350a3f42
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.10.0-eks-1-27-9
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.10.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:f37e62c70c075fe67a1648fbf0fbd73beabe89df5424d3f25168dc0f62d52f66
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.8.0-eks-1-27-9
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.8.0
    name: external-resizer
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 4913e8d60789b65d11d6830c7c7ff8b7290a37d4d1144e4934a4a9c952c8e3f8
        sha512: a51b3c022fc5940e83823d7e2ab49f980068c1ef6bc1ed9b8f9a6a380488e0e9a8c59f2184f5a5bc3596a5ecb716c75a8366296f9d4bf9b82041bff61f08ad96
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 67601cb3997d70e1f654307a29f86e414dabe4e1e660328a2d4ed647ca4a0055
        sha512: e24a307cc6fda8621227ea203828d7f7e5009820cf6cfc19394f10dc7479b475495606d2c4bab928dbe532a9110a79297abbbcd3090be065816d555df82c8b7e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 361919c93e05d5fb6fe9383dc8b40d8a3f43c8b45dc3c4669ed6e2076acf07d8
        sha512: ce17ffac70192cb9a6bdefa5eb015e4bb4ed6678779742931d7e4f239628c57b85efebee74e0efa068fcf78237bcc4497d43468f1e25d64c68ef751e1d1cbb5d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e27fb8129b256492b7ba0610e000b2526d02ba2efc73f5e0fda2c0c3c1bd36a3
        sha512: 95056d26b5bf39d9af8e56092ceb3e70076e8f02fb6c5a082f5acebbd99e64218a5665bc7b15a68c620b4dd965c988618655b68505fd183fdc8af2fd2ffb8f2b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9479f2bf8e55ca62eea3207f17823a27bdf5c52ee3103734a8844dd8d186dedc
        sha512: 85c56159eb51b216a74789018aa170654894b1912207a2af52e5e726069b901a9b99213f11b1250e10d35208adc6d9c514f65da1bf4abf7591f1446a250e789c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9c6dac1a19b5f17f326e7a795dc3fd13e2389277b261ebb8baed13325543c2c9
        sha512: 8331c15fe8d91e84cd73073e53befc69ea847d36ab04b74c215843ea32c5d14536793741a3bd4662602fa27fcbdb0c73bc3d4eb0a439e3f90697705ad9e52390
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 88980fc223b874e65bb383c6194b85eaf49f6b16db301a618e6a1c66678343aa
        sha512: a77ff1e5dcf9ff29cbd4ff05cfc6f81ac1de4cb49c12e73baf5196a1dfc89b7edb226411e5158d14c95e846af9966d3a04ca88074f57de59bec69c0700579a43
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4e365b8f9e9aa1135b147465e83c149b9586a4b166fb2865fc7347cdbf3e513a
        sha512: b5fc295be43d62eda8ab70c5da3386103539e3fee53fcf7c85d17834b4bab023370ce4625303c0c37a71fcee0ea908d183ba766929c03102f41c8e377475517a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e6efa331d8c4053aceb7cfe3979606f7e938823ef5b08a6290a706c34a9c4313
        sha512: e158dde54710a9906af95c3db48534d35713681180b396bf25f0a9cab84f608cd3e2a42e649031a65893b586594517ba4e9e2fe8c78ab06d8273aad29a1e0c29
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:ff1c5dd1f96daf6a9607b981ecaf47d73e7a1d9db7e178adbc11e747ec2081f9
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.27.4-eks-1-27-9
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:52e48993378582defaf10193a238ea5a94f31ce78c2e36a1c7773aedaeaef555
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.27.4-eks-1-27-9
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:48a36268a3d43fed784ffad18431b3f28d41fb0980f484c2a0652021f74756ec
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.27.4-eks-1-27-9
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:80c6b7cd458b605d3340268a595b19602670bd2b49b32814427a3e9e737344de
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.27.4-eks-1-27-9
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:674eb0b0b599f94d5bc4dd589f644a6e0a2ccbb87e252209c66dda51d525d1f4
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.27.4-eks-1-27-9
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: fe1fd96767d84b7c0175da4ae072f610f84b209631f534eacc2ce388db03d30e
        sha512: 1e289b77b5beb98b09b31c7d1b0366b70eb114a53a7b0a6140beacb3c2f5e263b230215db38550252423eb30b4de8d572017b4eab45654747b39ea16d4ec79da
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7659c82a82a2a80a967804dd2942643ae6a9c61dd4a36b125af1ad7d58dc250e
        sha512: 26dbcb4bcc7935e84f176da9ea323efea8d0bc30ba08d353d5a227aee5c422da7a7b5cf13454f4b57aded4de61a249325650ff03f7a8a608311a9213369c2d01
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 95359573a4f3f41ee64ca8a256fdef9e1f03a958e719689ba285e9048fa47be0
        sha512: b8cb31bf00ec50cd155e06c62c8e02b6abba102254a3dc23e094871832d7df0957fde85d7b8493c8ff348416b138a0dc1b76386a747064feb1ba88e68eafdea5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2c86a3e55fbc9445a43765af8bcff1c68ffdccd4037e94d2f6f773382dd90d21
        sha512: 76e7d21929081c3efd83dd1d5dac9ff520958980ff9535273e722d8f7c7b045d1b8e973697da634dbb4f4e62a225524627b2cbb5fd64a3983e12d7c63c5746f3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 48281ff93f1092d8c69b6a5e93e66ebbcfd9d62973fe0d1e3cf82cd98fa0d209
        sha512: 42349540768d6b16182f8474372d78bbd0d3c29840a7cdb5e3df2100bd89e43de6bad33f3995f2fdf5fffc1041eb4c7d34282eb3f402ea7171766884e837bc1a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 02a531063e9504bfd6d047c3433562a30c3970e7f70a4b3183cd6c5cdf006ea4
        sha512: feb0f9601bbdd82145ed7d2b3743a4bca087b12c7af259f33bd625bceb69fbfb22bf45ae49fa9b14374c009554189892ee67c1048b29a9c51ed21c7c01f6a267
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 769b02761501bde2b96391713f88fe17cfce288d1e88b8bf63a8841742ed9cd8
        sha512: feef8ec0073ae86fe2dd76aa2130702e0adf2553edac93023f475da9dba02b8382bcd4d71e3ce115d0c48928d907e9c86617cc4720a84926149ec6c21590b959
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0dfc8c3383a864364201c27dcfb17e22bdb3c92976981f681e70b290020651f8
        sha512: 5ccdac2012dc3ff323aa483f4eff244c3255dfb88e9b8e8227453a4dd395033c387dd0d5dd2eb76d836aa0aa31bd34cb3280f580ec8ca11218b40d3e7db6996f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0860b87f6fea94ae32d3a59b92997feece906c652f6369e171bd347a3bc9345d
        sha512: 84b1ed3ba4e9f27c9348485e12f8224da4f09ef943ef71001e7958b1960a313acbdbae10f6f4398f5a3b17b8e2668b0cc595dc02030e3db60809705cf2e46ed5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8c1efa897fead18394e3a6918f8f755e0e267028ece272780edb0224770f3f31
        sha512: 5231f17f0cb61057f5512d4466d54a38f0281ce7c616f16f06ef7ff690af50260c5034ee5631491be34bd8d7392e5af8d88a2d2665d8a777b2af12bfda603f58
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 557c965c753f2ba45f215fc4c4e518e6f5d0e3b119e5e9e69c847b2e490315a2
        sha512: 87c37e0827b9d2ed8590a4f0584792638138f436852f3a4bc1b23e35796e8487fd064ecc6c4e9003076e6fbcae8beb8bc233ae3fb35ea12e07ee35b3e3dbbf96
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a7b16d6b07ae83b7305c1d50a749f9891c9366733e4ff3b9449fe98579707149
        sha512: ecfa37e4a5e0fc51bd293b61b038d35dee1f8b17213c36415bfe5df45c4cece6c12e212767c708655585abb5d52380bdabd94e9b91facc8a87442a880a3f970a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 314c54f3c333579fcdff3056af0c75662478ee202eff52d2e1fa005d3deee119
        sha512: e82f0ccc07836dab010339529bc9480a416a2c0e2443f859bcc1ee45034b8884209466b3d0ba12099562ff7560e1b35c0490f816d6733b6083811228ff5754b1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7cfaf8ff3e60cc645ae6a79cc30c2373a43338920ecb4d50bf441de8fc427cbe
        sha512: 76e1eb703dc35b0e4e270bf83592246f948b43b18ccf774edd6ea3d15ba318e6c9e4057edf46537885ba5f120c4a3ca72af42a935d0bd09406aa010e64322a1d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e63836362770aabbbda6b93b2e89a0e398d71eb474376210d7cffb338f0d3d37
        sha512: bc3f9153fdf7541347f101424014fc4c2e4c8ec31668a2c8d0aee8c0726a3821708cdcf191f33fb514a3b8ffe371c68630f55220b7999666e88f36704de65682
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6ef15fd27777f5a55402bbcd7bbbacdad21576ac2b118c76e9db8815c8896bb9
        sha512: 5ed476bd145993971bc241cc7beb827b56f0b55dc68cc88876c2aab7520f171c6294eb1b3d53bbf05e932dd7a4077f29e95ca09e800bd731ae1ba16a28425d08
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f5e13ef158d657cfd0a7d851409efdcf5a6e5bd9f7ed58f0cf800a0f3806af39
        sha512: 96fdf6e1f16ca9ac61b38e2460e346fd2237e3743b52d541dc0d949d98a98319a31f0a82102f3f59ad345403e82648fd6b4b1ede57af0052ffa218ddd3de3ed5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7fc3fadf4c9e9428d36177eed07a4178cbeff216b0be822ab54e25b1b3498ea6
        sha512: dbffdb7ea6612aaf700b53debd6ff44d3d84c6dc02b49c06a45628a03db9b6d8a768257c63ac3e1d0c37dcb8d74a4fedd20f3af7995ac0577fb90a51e5662b2a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2df60189fd9be0eef74524e4695b6253a2207fc850324ed07e1978a52e2c6937
        sha512: aaae6aeb01b8c62494778d2d8c0096bab289519b6069d8eddf04d48ecf84bc9bb508366e2bfa204fae49444c12062a421178f1506420c99247c89e0802712a20
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 112cd6c4359dd5bd1496979401b7e9894618c1d7526d2d452c21866c6db248f4
        sha512: d295e6db11040eed313bee3e16c00677dd736f46781385f629945e6225541c7eeb62b431cb218fc34194346f0002af364a382cb71db6f468c920dc7bb37184d5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 030795b49de9f3bc8fd387610132e361e1ee1a9971b231a180d42bad97b6fa2c
        sha512: 36776ae504851ed699e4a8f797ce191e2c9dda57fff0dea353881ddf40da83e29592bd62146002680d6c8010f998bdd332262dcbbf04342894a9d79c0386f6b8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0bce90a9b1eb283e194c08e1b43c96e8b09848a8a672ea942ed0fde0281195ca
        sha512: 7b504cf7ee515cc79c5e682930f7c0df9456a1ecc1a3b46705de8c2c664b190a555e1c587526ef4c1d070cec1c360561a5c047a83b3331033ac6daa3daeed98d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7cf3aa1a519dcda112e387c11284f478c3a1ec365a4d61207fa6cc907f6e275d
        sha512: a646535e96aa0117f0239d159bb7353d62611201051c979f3ae804dfa4e72a284e5bfc1b15b8f22579289d7f7d80ee2522419577ab9d4b19d23ad728b0d772af
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6262e1b7e6c49c3631f00f4f4dd7e60abb787bc39420cf24e44e5fe98954c666
        sha512: 20b34611604bab9bda8421d04a0edb3c89042a1ff6f795504d011d3fad13de86dfd122fad47b647f9b0882ab5b276d5ac44c9e9d7cec4998a028be9fac0b7fc3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 6b00edec7bab18f452ca33cecc9d44b5ef7494bf8c7099b15aa96d1cf45fc4a3
        sha512: 8dbf546c97f911e3d97ba4fd003ba0d2d2e8d2ebf7e82f1f11d876d58c77764e43dbbde66516065fd0c2ab0177ae55b321fbf2ac4c5ed89f78d309f6814878c7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0d94d97e0675314fb0656c40db88ed84e9f7fb279499873b457b21d8002b26c9
        sha512: e6f7d208ddce82a3912bae1832b646b99fde03b2b075e5fb5a1b69b642970a5ab84156fc2e0e2e22c9eb0076019bbfd696b5e25325a372726e8a26801442377d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3fe260e9c6efb3c604e102b096a213f91ab67cc004054abd71b80b35c858859e
        sha512: 82f9c18324c02ee7e3a0bb0fcf1cef10d0ac0834a943b07f698423b46ad4f6fcc12dc19c580c8f52798282626eba979cdb8e1a67e1a3e29a0801e994bd4011af
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: befcfa19db79ea2e393e1f3d6c977f03051b1c039be0bb80980d724f68960948
        sha512: 184b1c4863ef3606f0d36f8535f0b5b3ecddb05e35f6815e41862dca1cbe2297600d85657bb89aaacebf9507e49fd67dcf9af99aa1b01042a4e10bf8991702f6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-27/releases/9/artifacts/kubernetes/v1.27.4/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: cedffd4c5d3877871138c0e5e9a6010e933626c5
    gitTag: v1.27.4
    name: kubernetes
  date: "2023-08-03T20:45:41Z"

